A:link {
	FONT-WEIGHT: bold; COLOR: #336699
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #333333
}
A:active {
	FONT-WEIGHT: bold; COLOR: #000033
}
.text {
	COLOR: #333333; FONT-FAMILY: serif, Times, "Times New Roman"
}
.firstline {
	COLOR: #333333; FONT-FAMILY: serif, Times, "Times New Roman" font-style: italic";
font-weight: normal}

H2 {color: #333333;
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
text-decoration: none}

BODY {color: #333333;
font-family: sans-serif, Helvetica, Arial;
text-align: justify;
text-decoration: none}

BR, P, TD {color: #333333;
font-family: sans-serif, Helvetica, Arial;
margin-left: 20px;
margin-right: 20px;
text-align: justify;
text-decoration: none}

TD.toplineleft {font-weight: bold;
text-align: left;
text-decoration: none}

TD.toplineright {font-weight: bold;
text-align: right;
text-decoration: none}

TD.toc {color: #333333;
font-weight: bold;
text-align: center;
text-decoration: none}

TH {color: #333333;
font-weight: bold;
text-align: center;
text-decoration: none}

BLOCKQUOTE {color: #333333;
font-family: sans-serif, Helvetica, Arial;
text-align: justify;
text-decoration: none}

.note {font-size: 10px;
text-align: right}

.divis {font-family: sans-serif, Helvetica, Arial;
font-size: 11px;
text-align: center}

.byline {color: #333333}

TR {background-image: url(file://Repositorium/Xform/lines.gif);
background-repeat: repeat}
}
